---
##
# Variables
##

variables:
  ANSIBLE_DOCKER_IMAGE:
    registry.gitlab.com/orange-opensource/lfn/ci_cd/docker_ansible_openstacksdk
  ANSIBLE_DOCKER_TAG: "2.9"

.syntax_checking_tags:
  tags:
    - ecno_auto
    - docker
    - innovation

.ansible_run_tags:
  tags:
    - docker
    - innovation
    - ecno_auto

include:
  - local: "gitlab-ci/base.yml"

